@charset "utf-8";
/*===========================
add
===========================*/
/*----------------------
none
----------------------*/
.pcOFFtabletOFFspON{display: none;}
@media screen and (max-width: 768px) {
	.pcOFFtabletOFFspON{display: none;}
}
@media only screen and (max-width: 600px) {
	.pcOFFtabletOFFspON{display: block;}
}

.pcOFFtabletONspOFF{display: none;}
@media screen and (max-width: 768px) {
	.pcOFFtabletONspOFF{display: block;}
}
@media only screen and (max-width: 600px) {
	.pcOFFtabletONspOFF{display: none;}
}

@media screen and (max-width: 768px) {
	.pcONtabletOFFspOFF{display: none;}
}

@media screen and (min-width: 769px) {
	.pcOFFtabletONspON{display: none;}
}

@media screen and (min-width:601px) and (max-width: 768px) {
	.pcONtabletOFFspON{display: none;}
}

@media only screen and (max-width: 600px) {
	.pcONtabletONspOFF{display: none;}
}


/*===========================
common
===========================*/
/*th*/
th{
	background-color: #2576a8 !important;
	color: #fff !important;
}


/*===========================
header
===========================*/
.logo img{
	width: 324px;
}
@media screen and (max-width: 600px) {
	.logo img{
		width: 300px;
	}
}


/*===========================
top-add
===========================*/

/*mainCatch------------------------------*/
@media screen and (min-width: 769px) {
	#mainCatch {
		padding-top:10em;
		font-size: 1.1em;
	}
}
@media screen and (max-width: 768px) {
	#mainCatch {
		padding-top:5em;
	}
}
@media screen and (max-width: 600px) {
	#mainCatch {
		padding-top:0.5em;
	}
}


/*box01------------------------------*/
/*boxFablic*/
.top-add .box01 .boxFablic {
	background:#FEFDE9;
	box-shadow: 0px 0px 0px 10px#FEFDE9;
	border:  dotted 2px #00609c;
}

/*h2*/
.top-add .box01 h2 {
	border: none;
}

/*catch2*/
.top-add .box01 .catch2 {
	background-color: #00609c;
	color: #fff;
	padding: 6px 10px;
	border-radius: 5px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
}

@media screen and (min-width: 769px) {
	.top-add .box01 .catch2 {
		font-size: 1.5em;
		padding: 2px 0 !important;
	}
}

/*ul li*/
@media screen and (min-width: 769px) {
	.top-add .box01 ul{
		margin-left: 30px;
		margin-right: 30px;
	}
}
@media screen and (max-width: 768px) {
	.top-add .box01 ul{
		margin-left: 20px;
	}
}

.top-add .box01 li{
	list-style-type: disc;
}

.top-add .box01 .txtPCcenterSPLeft{
	margin-top: 20px;
}


/*box02------------------------------*/
/*contPad70p*/
@media screen and (max-width: 768px) {
	.top-add .box02 .contPad70p{
		width: 100%;
	}
}



/*===========================
cont1-add
===========================*/
/*box01------------------------------*/
/*h3*/
.cont1-add .box01 h3{
	margin-top: 40px;
	color: #00609c;
}

@media screen and (max-width: 768px) {
	.cont1-add .box01 .contPad50p{
		width: 100%;
	}
}


/*box02------------------------------*/

/*contPad80p*/
@media screen and (max-width: 768px) {
	.cont1-add .box02 .contPad80p{
		width: 100%;
	}
}

/*contPad50p*/
@media screen and (max-width: 768px) {
	.cont1-add .box02 .contPad50p{
		width: 100%;
	}
}

.cont1-add .box02 th,
.cont1-add .box02 td{
	padding-top: 15px;
	padding-bottom: 15px;
}
@media screen and (max-width: 600px) {
	.cont1-add .box02 th,
	.cont1-add .box02 td{
		padding: 10px 20px;
	}
}

/*table*/
.cont1-add .box02 td{
	text-align: center;
}

.cont1-add .box02 th:nth-child(-n+6){
	background-color: #d6edb9 !important;
	color: #2b2b2b !important;
}
.cont1-add .box02 th:nth-child(7){
	background-color: #8fd1e9 !important;
	color: #2b2b2b !important;
}
.cont1-add .box02 th:nth-child(n+8){
	background-color: #f1d0e3 !important;
	color: #2b2b2b !important;
}

/*
.cont1-add .box02 td:nth-child(7){
	color: #db6464 !important;
}


.cont1-add .box02 p{
	text-align: center;
	margin-top: 10px;
	color: #db6464;
}
*/

/*box03------------------------------*/

/*contPad80p*/
@media screen and (max-width: 768px) {
	.cont1-add .box03 .contPad80p{
		width: 100%;
	}
}

/*h3*/
.cont1-add .box03 h3{
	margin-top: 50px;
	color: #00609c;
}

/*sub01-----------*/
.cont1-add .box03 .sub01 th{
	width: 25%;
	background-color: #f5e5bb !important;
	color: #2b2b2b !important;
}

.cont1-add .box03 .sub01 td{
	text-align: center;
}

.cont1-add .box03 .sub01 td:nth-child(1){
	background-color: #f7d5c3;
}

.cont1-add .box03 th,
.cont1-add .box03 td{
	padding-top: 15px;
	padding-bottom: 15px;
}
@media screen and (max-width: 600px) {
	.cont1-add .box03 th,
	.cont1-add .box03 td{
		padding: 10px 20px;
	}
}


/*sub02-----------*/
.cont1-add .box03 .sub02 th{
	width: 50%;
	background-color: #f5e5bb !important;
	color: #2b2b2b !important;
}

.cont1-add .box03 .sub02 td{
	text-align: center;
}

/*sub03-----------*/
.cont1-add .box03 .sub03 h3{
	background-color: #00609c;
	color: #fff;
	font-size: 1.8em;
	border: none;
	margin-top: 100px;
	padding: 8px 0;
	border-radius: 10px;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
}
@media screen and (max-width: 768px) {
	.cont1-add .box03 .sub03 h3{
		margin-top: 0;
	}
}
@media screen and (max-width: 600px) {
	.cont1-add .box03 .sub03 h3{
		text-align: center;
		font-size: 1.4em;
		margin-top: 0;
		padding: 6px 0;
	}
}


.cont1-add .box03 .sub03 p{
	text-align: center;
}

.cont1-add .box03 .sub03 .catch1{
	margin: 0;
	font-size: 3.2em;
}
@media screen and (max-width: 600px) {
	.cont1-add .box03 .sub03 .catch1{
		font-size: 2em;
	}
}

/*box04------------------------------*/
.cont1-add .box04 .contPad{
	margin-top: 30px;
}

.cont1-add .box04 .contactBtn{
	margin: 0;
}

/*box05------------------------------*/
/*contactBtnWrap*/
.cont1-add .box05 .contactBtnWrap{
	text-align:left;
	margin-top: 10px;
}
.cont1-add .box05 .contactBtn{
	margin: 0;
	padding: 0;
}

/*.cont1-add .box05 a{
	font-size: 1.3em;
}*/
.cont1-add .box05 a:hover{
	text-decoration: none;
}

.cont1-add .box05 .link-box a{
	width:310px;
}


/*===========================
cont2-add
===========================*/

@media screen and (max-width: 768px) {
	.contPad50p{
		width: 100%;
	}
}




/*box01------------------------------*/
/*h3*/
.cont2-add .box01 h3{
	margin-top: 40px;
	color: #00609c;
}

/*span*/
.cont2-add .box01 span{
	color:#db6464;
}

/*box02------------------------------*/
/*sub01*/
.cont2-add .box02 .sub01{
	margin-top: 40px;
}

.cont2-add .box02 .sub01 h3{
	background-color: #00609c;
	border: none;
	line-height: 100%;
	padding: 6px 0;
	color: #fff;
	font-size: 1.5em;
	border-radius: 5px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
}
@media screen and (max-width: 600px) {
	.cont2-add .box02 .sub01 h3{
		text-align: center;
	}
}

.cont2-add .box02 .sub01 ol,
.cont2-add .box02 .sub01 ul{
	margin-left: 20px;
}

@media screen and (max-width: 600px) {
	.cont2-add .box02 .sub01 ol{
		margin-bottom: 30px;
	}
}

.cont2-add .box02 .sub01 ol li{
	list-style-type: decimal;
}

.cont2-add .box02 .sub01 ul li{
	list-style-type: disc;
	float: left;
	margin-right: 30px;
}

@media screen and (max-width: 600px) {
	.cont2-add .box02 .sub01 ul li{
		width: 100% !important;
	}
}

@media screen and (min-width: 769px) {
	.cont2-add .box02 ul li:nth-child(1),
	.cont2-add .box02 ul li:nth-child(7){
		width: 75px;
	}

	.cont2-add .box02 ul li:nth-child(2),
	.cont2-add .box02 ul li:nth-child(8){
		width: 90px;
	}

	.cont2-add .box02 ul li:nth-child(3){
		width: 34px;
	}

	.cont2-add .box02 ul li:nth-child(4){
		width: 34px;
	}

	.cont2-add .box02 ul li:nth-child(5){
		width: 34px;
	}

	.cont2-add .box02 ul li:nth-child(6){
		width: 34px;
	}
}

.cont2-add .box02 .sub01 .lay2R::before,
.cont2-add .box02 .sub01 .lay2R::after{
	content: ".";
	display: block;
	height: 0;
	overflow: hidden;
}
.cont2-add .box02 .sub01 .lay2R::after{
	clear: both;
}

.cont2-add .box02 .sub01 .clear{
	margin: 0;
	padding: 0;
}

.cont2-add .box02 .sub01 p{
	text-align: center;
}
@media screen and (max-width: 600px) {
	.cont2-add .box02 .sub01 p{
		text-align: left;
	}
}

/*sub02*/
.cont2-add .box02 .sub02{
	margin-top: 60px;
}

.cont2-add .box02 .sub02 .wrapper{
	margin-bottom: 30px;
}

.cont2-add .box02 .sub02 .lay2 {
	margin-bottom: 0;
}
@media screen and (max-width: 600px) {
	.cont2-add .box02 .sub02 .lay2 {
		margin-bottom: 30px;
	}
}




/*txtInd*/
.txtInd{
	color: #db6464;
}


/*box03------------------------------*/
/*sub01-----*/
.cont2-add .box03 .sub01{
	margin-bottom: 50px;
}

/*catch2*/
.cont2-add .box03 .sub01 .catch2{
	text-align: center;
}
@media screen and (max-width: 600px) {
	.cont2-add .box03 .sub01 .catch2{
		text-align: left;
	}
}

@media screen and (max-width: 768px) {
	.cont2-add .box03 .sub01 .lay2R{
		margin: 0;
	}
}

/*ul li*/
.cont2-add .box03 .sub01 ul{
	margin-top: 40px;
}
@media screen and (max-width: 768px) {
	.cont2-add .box03 .sub01 ul{
		margin: 20px 0 0;
	}
}

.cont2-add .box03 .sub01 li{
	font-size: 1.4em;
	line-height: 100%;
	margin-bottom: 20px;
	padding-bottom: 20px;
	border-bottom:1px dotted #CCC;
}
@media screen and (max-width: 768px) {
	.cont2-add .box03 .sub01 li{
		font-size: 1em;
		line-height: 140%;
		margin-bottom: 10px;
		padding-bottom: 10px;
	}
}

/*txt*/
.cont2-add .box03 .sub01 .txt{
	margin-top: 20px;
}
@media screen and (max-width: 768px) {
	.cont2-add .box03 .sub01 .txt{
		margin-top: 0;
	}
}

/*sub02-----*/
/*catch2*/
.cont2-add .box03 .sub02 .catch2{
	text-align: center;
	margin:20px 0 60px;
}
@media screen and (max-width: 600px) {
	.cont2-add .box03 .sub02 .catch2{
		text-align: left;
		margin-bottom: 30px;
	}
}


/*h4*/
.cont2-add .box03 .sub02 h4{
	text-align: center;
	margin-bottom: 40px;
}
@media screen and (max-width: 600px) {
	.cont2-add .box03 .sub02 h4{
		margin-bottom: 20px;
	}
}

.cont2-add .box03 .sub02 h4 span{
	background-color: #00609c;
	padding: 5px 30px;
	color: #fff;
	border-radius: 5px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	font-size: 1.5em;
}
@media screen and (max-width: 600px) {
	.cont2-add .box03 .sub02 h4 span{
		display: block;
		padding: 5px 0;
		font-size: 1.2em;
	}
}





/*===========================
cont3-add
===========================*/
/*box01------------------------------*/
/*p*/
.cont3-add .box01 p{
	margin-bottom: 20px;
}
.cont3-add .box01 p:last-child{
	margin-bottom: 0;
}

/*name*/
.cont3-add .box01 .name{
	width: 180px;
	margin: 0 0 0 auto;
	font-weight: bold;
}

/*box02------------------------------*/

/*catch2*/
.cont3-add .box02 .catch2{
	text-align: center;
	margin-bottom: 40px;
}
@media screen and (max-width: 768px) {
	.cont3-add .box02 .catch2{
		text-align: left;
	}
}

/*h3*/
.cont3-add .box02 h3{
	background-color: #00609c;
	border: none;
	line-height: 100%;
	padding: 6px 0;
	color: #fff;
	font-size: 1.5em;
	border-radius: 5px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
}
@media screen and (max-width: 600px) {
	.cont3-add .box02 h3{
		text-align: center;
	}
}

/*box03------------------------------*/

/*contPad70p*/
@media screen and (max-width: 768px) {
	.cont3-add .box03 .contPad70p{
		width: 100%;
	}
}

/*===========================
footer
===========================*/
.footLogo img{
	width: 300px;

}





/*-----------
   色変更
-----------*/


/* humberger area*/

.slicknav_menu .slicknav_menutxt {  /* MENU文字色　*/
	color: #fff;
}
.slicknav_btn {
	background-color: #00609c;  /* MENU背景　*/
}
.slicknav_menu {
	background-color: #f2f2f2;  /* 背景　*/
}
.slicknav_nav li {
	background-color: #00609c;  /* ナビ色　*/
}
.slicknav_nav a {
	border-bottom: 1px solid #fcfcfc;  /* 下線　*/
}
.slicknav_nav li:first-child {
	border-top: 1px solid #fcfcfc; /* 最初の上線　*/
}
.slicknav_nav .slicknav_row:hover {
	background: #00609c;
	color: #fff;
}
.slicknav_nav a:hover {
	background: #00609c; /* オーバー時背景色　*/
	color:  #fff; /* オーバー時文字色　*/
}
/* column  */

.column1_100p {
	border:1px solid #e1e1e1;
	background: rgba(255, 255, 255, .9);
}
.column1_80p {
	border:1px solid #EBC97A;
	background: rgba(255, 255, 255, .9);
}
.column1_60p {
	border:1px solid #EBC97A;
	background: rgba(255, 255, 255, .9);
}
.column2_80p {
	border:3px double #EBC97A;
	background: rgba(255, 255, 255, .9);
}
.column2_60p {
	border:3px double #EBC97A;
	background: rgba(255, 255, 255, .9);
}
.column3_80p {
	border:4px dashed #EBC97A;
	background: rgba(255, 255, 255, .95);
}
.column3_60p {
	border:4px dashed #EBC97A;
	background: rgba(255, 255, 255, .95);
}
.column4_80p {
	border:4px dashed #EBC97A;
	background: rgba(255, 255, 255, .95);
}
.column4_60p {
	border:4px dashed #EBC97A;
	;
	background: rgba(255, 255, 255, .95);
}
/* table  */

table.table3 th {
	background-color:#FEEDD3;
	color:#333;
}
table.table2 th {
	background-color:#FEEDD3;
	color:#333;
}
.tdColorBeige {
	background:#FEF8E9 !important;
	text-align:center;
	vertical-align:middle;
}
table.table2 td.tdBgC01 {
	background-color:#FFF;
}
table.table2 td.tdBgC02 {
	background-color:#EEE;
}
table.table2 td.tdBgC03 {
	background-color:#DDD;
}
table.table2 td.tdBgC04 {
	background-color:#CCC;
}
table.table2 td.tdBgC05 {
	background-color:#BBB;
}



/* addon-circle */

.circle-big::before {
 color: #FFF;
 background:#F59338;
}
 ol.liFeature li::before {
 color: #FFF;
 background:#EEB853;
}
/* buttons */

.txtBnr a {
	background-color:#EA8E1E;
}
.txtBnr2 a {
	color:#FFF;
	background-color:#EA8E1E;
	;
	margin:0.4em 0;
}
.txtBnr3 a {
	color:#FFF;
	background-color:#EA8E1E;
}
.txtBnrInline a {
	color:#FFF;
	background-color:#EA8E1E;
}
/* contactBtn */


.txtContacBnr a {
	color:#FFF;
	background-color:#00609c;
}
.txtContacBnrPC {
	color:#FFF;
	background-color:#00609c;
}
.txtBA {
	color:#FFF;
	background-color:#00609c;
}
/* catch */

h3.h3Catch1 {
	color:#00609c;
}
h3.h3Catch2 {
	color:#00609c;
}
/* catchiphrase */

.catch1 {
	color:#00609c;
}
.catch2 {
	color:#00609c;
}
.catchS {
	color:#00609c;
}

/* list */

ul.liCircle li::before {
 background:#F3AC56;
}
/* flow */


.area_flowC .inner_flow {
	background: rgba(254, 254, 254, .95);
}
.area_flowC .inner_flow .largeTxt {
	color:#00609c;
	border-bottom:1px dotted #CCC;
}
